Jump to content

Welcome to Vectra Klub Polska

Guest Image

Welcome to Vectra Klub Polska , like most online communities you must register to view or post in our community, but don't worry this is a simple free process that requires minimal information for you to signup. Be apart of Vectra Klub Polska by signing in or creating an account.

  • Start new topics and reply to others
  • Subscribe to topics and forums to get email updates
  • Get your own profile page and make new friends
  • Send personal messages to other members.

Lebex

Forumowicz
  • Posts

    29
  • Joined

  • Last visited

Kontakt

  • Telefon
    787-833-669

Informacja o profilu

  • Płeć
    Mężczyzna
  • Skąd
    Łańcut

Dodatkowe pola

  • Województwo
    podkarpackie
  • Auto
    Astry J

Recent Profile Visitors

218 profile views

Lebex's Achievements

Nowy

Nowy (1/7)

1

Reputation

  1. Równiez potrzebuję op-coma, już raz u Ciebie kupowałem .

     

    Odezwij się adrian.barann@gmail.com 

     

    Pozdrawiam 

  2. Panowie potrzebuję pomocy, posiadam interfejsa z oprogramowaniem 1.63 . Gdy wchodzę w zakładkę CRUZE i próbuję połączyć się z obojętne jakim modułem to wyskakuje mi taki komunikat : Co mam zrobić aby mi się to nie wyskakiwało ? Dodam że teraz nie łączy mi się z żadnym modułem
  3. Xpirat wysłałem CI PW odnośnie OP-com , zerknij jak możesz
  4. Hmm używam VAUX-COM_120309a W wersji 1,45 cruze nie miałem , zrobiłem aktualizację do 1,59 ukazał mi sie Cruze na liście lecz był jakiś błąd bo nie mogłem się połączyć więc wgrałem 1.60 to wtedy Cruze znikł mi z listy ;/ Teraz nie wiem co robić ;/ jak wgrywam 1.59 to cruze się nie pokazuje na liście xpirat co radzisz teraz mi zrobić ?:/
  5. Gdy wgrałem FW 1.59 to ukazała mi się opcją CRUZE lecz nie łączyłem się ze wszystkimi modułami , doradzono mi abym wgrał fw 1.60 tak taż zrobiłem lecz po tym zabiegu znikł mi Cruze z listy wyboru ;/ Działam na : VAUX-COM_120309a
  6. Panowie potrzebuję pomocy ;/ Wgrałem FW z 1.45 do wersji 1.59 i ukazała mi się opcja CRUZE lecz nie łączyło mi się ze wszystkimi modułami, doradzono mi aby wgrać patch do wersji 1.60 tak też zrobiłem lecz po tej operacji znikła mi lista aut mam tak jak było w wersji 1.45 ;/ Wiec wgrałem ponownie 1.59 lecz dalej jest tak samo . CO teraz mam zrobić aby wykrywało mi auta z 2014r ? Głównie zależy mi na Astrze J jak i chevrolecie Cruze . Z góry dzieki za pomoc
  7. Udało się wgrać FW 1.59 . Dzieki wielkie
  8. Witam, Panowie potrzebuję pomocy, chciałbym zaktualizować swojego opka z wersji 1,45 do 1,59 a nawet 1,60. Czy mógłby mi ktoś podesłać instrukcję mam to wykonać tak aby nie uwalić interfejsa ? Proszę na priv bądź na maila adrian.barann@gmail.com Potrzebuję z pewnego źródła FW jak i programu do tego :). Z góry bardzo dziękuje
  9. Chodzi mi o odpowiednie pliki, bo wiem że jak się wgra złego softa to uwale fejsa ;/ WIec wolałbym miec z pewnego źródła Chodzi mi o odpowiednie pliki, bo wiem że jak się wgra złego softa to uwale fejsa ;/ WIec wolałbym miec z pewnego źródła
  10. Witam, Panowie muszę zaktualizować op-com z wersji 1,45 do wersji 1,60. Czy mógłby mi ktoś podesłać poradnik jak to zrobić aby nie uwalić interfejsa ;/ Chciałbym podłączyć CRUZE i dlatego też potrzebuje wersji 1,60 opka . Z góry bardzo dzięki za pomoc
  11. Lebex

    Błedy

    Dzięki Wielkie tak też zrobię ! w tym momencie mam ustawiony 007 lecz przy rezerwie pokazuje mi zasięg 300km ;/ wiec głupoty pokazuje
  12. Lebex

    Błedy

    No to dalej mnie to nie pociesza ;/ A mógł by ktoś sprawdzić w tis jaki powinienem mieć ustawiony index ? Astra h 1.6 XEP r 2007 po vin po rejestracji 2006 wyświetlacz GID
  13. Lebex

    Błedy

    dlatego też pytam o pomoc . szkoda ze takiego generatora nie ma do astry bo świetna sprawa by była
  14. Lebex

    Błedy

    A czy ten generator będzie działał do Astry ? wiem że coś takiego zrobiłeś lecz myślałem że jest to tylko do vectry
×
×
  • Create New...
UP